# collect

CLI tool that collects files recursively matching specific names, maintains
their file structure, and adds them to an archive for backup.

## Examples

Finds all files named `.mise.toml`

```
collect --name .mise.toml ./ backup.tgz
```

Finds all files nested in a directory that glob matches aet-* (ie. aet-bin)

```
collect --match aet-*/ ./ backup.zip
```
